recovery:
  state:
    round: 861
    hash: "925f91693c9481dfd836f8ffe7b4cb9a2a7718ce08041db97c06f4c27354dc8b0ea5d535f0781171709575d894aabe4b"
    timestamp: "2025-12-04T14:10:00.034538Z"
  bootstrap: null
  package: null
  stream: null
